%% UR5_simmot.m
% Roberto Guida 263683


% Initial angular position
qset = testlaw_pst('C:\Users\user\Desktop\Modello MiR-UR validato\Set sperimentali\UR\Test_IY_1_cut.mat');
q0 = [qset.q1.signals.values(1),qset.q2.signals.values(1),qset.q3.signals.values(1),qset.q4.signals.values(1),qset.q5.signals.values(1),qset.q6.signals.values(1)];
Sim.time = qset.q1.time(end);